Bug 30983 - [PATCH] Some staroffice cdrom fixes
Summary: [PATCH] Some staroffice cdrom fixes
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Port Management Team
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2001-10-02 10:50 UTC by mb
Modified: 2003-02-10 09:14 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (5.50 KB, patch)
2001-10-02 10:50 UTC, mb
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description mb 2001-10-02 10:50:01 UTC
Really fix the CDROM install of Staroffice. CD_MOUNTPT was defined to late in
bsd.port.mk. This caused the staroffice installation to fail. Also do not download
the distfiles if we do a CDROm install.

Since I have got now a "old" SO-cdrom, I could test the install and it works now.

Fix: http://home.teleport.ch/freebsd/staroffice-011202.patch
Comment 1 Chris D.Faulhaber freebsd_committer 2001-10-03 14:02:37 UTC
Responsible Changed
From-To: freebsd-ports->portmgr

Over to portmgr to handle the bsd.port.mk changes
Comment 2 Kris Kennaway freebsd_committer 2003-02-10 09:14:18 UTC
State Changed
From-To: open->closed

Patch committed, thanks